

.ie6 img {
	background-color: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */ 
	filter: alpha(opacity=0);
	zoom: 1;
}


.ie6 .slides img,
.ie7 .slides img,
.ie8 .slides img, .fixpng {
       position: relative;
       behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
       this.src = "/wp-content/themes/NDM-OnePagePortfolio-V1.2/js/images/clear.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
       this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
       this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
       zoom: 1;
}

.ie .preloader { background:url(images/loader.gif) center center no-repeat transparent; display: inline-block; height: 100%; }

.ie7 nav.primary ul ul,
.ie8 nav.primary ul ul { zoom: 1; }
.ie7 nav.primary ul ul li { zoom: 1; }

/* Mobile Menu
-------------------------------------------------- */
.ie6 .toggleMenu,
.ie7 .toggleMenu,
.ie8 .toggleMenu { display: ""; }

/* Header section
-------------------------------------------------- */
.ie6 .header-content,
.ie7 .header-content { overflow: hidden; }

/* Contact Header
-------------------------------------------------- */
.ie .slide { zoom: 1; }
.ie8 .slide-text { zoom: 1; }
.ie8 .slide-text h1 { color: #FFF; zoom: 1; }
.ie8 .flexslider .slides img { z-index: -1; }


/* Navigation
-------------------------------------------------- */
.ie6 nav.primary ul#menu-primary,
.ie7 nav.primary ul#menu-primary { display: inline; float: right; text-align: right; right: 0px;}
.ie7 nav.primary { text-align: right; }

/* Button
-------------------------------------------------- */
.ie7 .button,
.ie6 .button { width: 130px; text-align: center; height: 24px; }

/* Image section
-------------------------------------------------- */
.ie7 section.image-section {
	z-index: 1; zoom: 1;
	position: relative;
}

html {
    overflow-y: hidden\9;
}
html, body {
    height: 100%\9;
}
body {
    overflow-y: scroll\9;
}

/* IE8
-------------------------------------------------- */
.ie8 #promisepay-404,
.ie8 #promisepay-header {
	background-size: 100%;
	background-position: top left;	
	width: 100%;
	height: 100%;
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='images/header_large.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='images/header_large.jpg',
	sizingMethod='scale')";
	
}
.ie8 #promisepay-header-med { 
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='images/header_medium.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='images/header_medium.jpg',
	sizingMethod='scale')";
}
.ie8 #promisepay-header-sml { 
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='images/header_small.jpg',
	sizingMethod='scale');
	
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='images/header_small.jpg',
	sizingMethod='scale')";
}



/* #Padding FIX
-------------------------------------------------- */
.ie7 .container .two.columns.offset-by-one                     { width: 40px; }
.ie7 .container .three.columns.offset-by-one                   { width: 100px; }
.ie7 .container .four.columns.offset-by-one                    { width: 160px; }
.ie7 .container .five.columns.offset-by-one                    { width: 220px; }
.ie7 .container .six.columns.offset-by-one                     { width: 280px; }
.ie7 .container .seven.columns.offset-by-one                   { width: 340px; }
.ie7 .container .eight.columns.offset-by-one                   { width: 400px; }
.ie7 .container .nine.columns.offset-by-one                    { width: 460px; }
.ie7 .container .ten.columns.offset-by-one                     { width: 520px; }
.ie7 .container .eleven.columns.offset-by-one                  { width: 580px; }
.ie7 .container .twelve.columns.offset-by-one                  { width: 640px; }
.ie7 .container .thirteen.columns.offset-by-one                { width: 700px; }
.ie7 .container .fourteen.columns.offset-by-one                { width: 760px; }
.ie7 .container .fifteen.columns.offset-by-one                 { width: 820px; }
.ie7 .container .sixteen.columns.offset-by-one                 { width: 880px; }

.ie7 .container .one-third.column.offset-by-one                { width: 240px; }
.ie7 .container .two-thirds.column.offset-by-one               { width: 560px; }

.ie7 .sixteen.columns.offset-by-ten 						   { width: 280px; }


.ie6 .container .two.columns.offset-by-one                     { width: 40px; }
.ie6 .container .three.columns.offset-by-one                   { width: 100px; }
.ie6 .container .four.columns.offset-by-one                    { width: 160px; }
.ie6 .container .five.columns.offset-by-one                    { width: 220px; }
.ie6 .container .six.columns.offset-by-one                     { width: 280px; }
.ie6 .container .seven.columns.offset-by-one                   { width: 340px; }
.ie6 .container .eight.columns.offset-by-one                   { width: 400px; }
.ie6 .container .nine.columns.offset-by-one                    { width: 460px; }
.ie6 .container .ten.columns.offset-by-one                     { width: 520px; }
.ie6 .container .eleven.columns.offset-by-one                  { width: 580px; }
.ie6 .container .twelve.columns.offset-by-one                  { width: 640px; }
.ie6 .container .thirteen.columns.offset-by-one                { width: 700px; }
.ie6 .container .fourteen.columns.offset-by-one                { width: 760px; }
.ie6 .container .fifteen.columns.offset-by-one                 { width: 820px; }
.ie6 .container .sixteen.columns.offset-by-one                 { width: 880px; }
   
.ie6 .container .one-third.column.offset-by-one                { width: 240px; }
.ie6 .container .two-thirds.column.offset-by-one               { width: 560px; }
   
.ie6 .sixteen.columns.offset-by-ten 						   { width: 280px; }


/* #padding issue
-------------------------------------------------- */
.ie7 #ourwork #description article.six.columns { width: 288px;  }
.ie7 #about .testimonial { width: 240px; }

.ie6 #ourwork #description article.six.columns { width: 288px;  }
.ie6 #about .testimonial { width: 240px; }
